View Issue Details

IDProjectCategoryView StatusLast Update
0001737SymmetricDSImprovementpublic2014-07-01 20:56
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.5.22 
Target Version3.6.0Fixed in Version3.6.0 
Summary0001737: Trim numeric values before parsing into primitive to handle situations where the source db might have whitespace prepended
DescriptionTrim numeric values before parsing into primitive to handle situations where the source db might have whitespace prepended
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master ee0b19b1

2014-05-29 19:55:50

chenson

Details Diff
0001737: Trim numeric values before parsing into primitive to handle situations where the source db might have whitespace prepended
0001737
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDatabasePlatform.java Diff File

Issue History

Date Modified Username Field Change
2014-05-29 19:55 chenson New Issue
2014-05-29 19:55 chenson Status new => assigned
2014-05-29 19:55 chenson Assigned To => chenson
2014-05-29 20:00 Changeset attached => SymmetricDS trunk r8327
2014-05-29 20:00 Changeset attached => SymmetricDS 3.5 r8328
2014-05-29 20:09 chenson Status assigned => resolved
2014-05-29 20:09 chenson Fixed in Version => 3.5.23
2014-05-29 20:09 chenson Resolution open => fixed
2014-06-16 20:24 chenson Fixed in Version 3.5.23 => 3.6.0
2014-06-16 20:27 chenson Status resolved => closed
2014-07-01 20:56 chenson Target Version 3.5.23 => 3.6.0
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master ee0b19b1